#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hoogle
version:              5.0.18.3
visibility:           public
id:                   hoogle-5.0.18.3-5dgVZg4bUxR9BidmQaQVgV
key:                  hoogle-5.0.18.3-5dgVZg4bUxR9BidmQaQVgV
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2021
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  01605f520bc34160f84c8b971f1fb10d
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18.3-5dgVZg4bUxR9BidmQaQVgV
include-dirs:         /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.3/include
includes:             include.h
depends:
    QuickCheck-2.14.3-J3AKkTTuMKvLLVvLPpaBpZ
    aeson-2.1.2.1-5RDZhERJnAA4H89g4WTdzv base-4.15.1.0 binary-0.8.8.0
    blaze-html-0.9.1.2-JT9mn2hMnf595zFx9EvPoy
    blaze-markup-0.8.3.0-CAd2GgzmqJsI2olKQ287Z bytestring-0.10.12.1
    cmdargs-0.10.22-LMGehiIpWZC4X4EZqKH5Yu
    conduit-1.3.5-1kUbnCN2jYMCu6cNmgq0Yv
    conduit-extra-1.3.6-La1t3COHtHlCmVYUVisncb containers-0.6.4.1
    crypton-connection-0.3.1-7xWoXXsTJI77PjF8TF2tSu deepseq-1.4.5.0
    directory-1.3.6.2 extra-1.7.14-DJAoioTKkMECSBasTNOfvB
    filepath-1.4.2.1 foundation-0.0.30-A8DRuLoJwtSFasOhS1balK
    hashable-1.4.3.0-33I0iRzN4K6CKLvpp4LZ7a
    haskell-src-exts-1.23.1-mMhiKq02xo9yEr9JHzvsV
    http-conduit-2.3.8.3-6PPCTG8bia1o7V8SKfJVk
    http-types-0.12.3-UYoa9b9DCb5C5Hx6tuu29
    js-flot-0.8.3-59BX6eNV5k1AHgrvzz49bI
    js-jquery-3.3.1-BD2Yn8L2Omd5r20RjFuEi6
    mmap-0.5.9-2PmpclPM54rLuoCJMVeXaO
    old-locale-1.0.0.7-B94o3sNLYrV8oE3WO2rqHh
    process-extras-0.7.4-AsOeovkN0TIHK8bBgVbNB2
    resourcet-1.2.6-KzhhGbc2LJh9t6dKWJx3j4
    storable-tuple-0.1-LSjqdC72b0JB2uvPx6WqZm
    tar-0.5.1.1-92vACuDUPqhIUMqOOEn10M template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    uniplate-1.6.13-CwkSwwItGJCGTH85Ej922e
    utf8-string-1.0.2-9eFA57BgKXNHtjvfuIOq9f
    vector-0.13.1.0-uzHHqo7lIz9I73C2bosU7
    wai-3.2.4-19HUvoUcyDICJJ4BtkxzDZ
    wai-logger-2.4.0-I6QieqG6YmV3cEsHIRmP5m
    warp-3.3.30-YqOrhYTHKQ7kEXvuz79CG
    warp-tls-3.4.3-5hylSrLV2qDCYo6TeJW8xg
    zlib-0.6.3.0-FbUmnCqn4kGLitKpEijmZQ

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

